Subject: [Netconf] IETF Hackathon in Berlin: YANG/NETCONF/RESTCONF

From: Benoit Claise <[email-masked]>
Date: Fri, 27 May 2016 12:57:44 +0200

Dear all,

If you start planning your trip to the Berlin IETF now, you might 
consider participating to the IETF Hackathon.
We had some good success at thelast IETF 
<https://www.ietf.org/registration/MeetingWiki/wiki/95hackathon>, and we 
want to repeat the experience.

See https://www.ietf.org/hackathon/96-hackathon.html for the detail, and 
let me know which YANG/NETCONF/RESTCONF projects you want to work on.

Regards, Benoit